Page MenuHomeMiraheze

HTTP Response coloured
Closed, ResolvedPublic

Description

Please can the HTTP Response be coloured according to e.g. pale green/pink/light orange for good/bad/dubious?

Event Timeline

Rob_Kam created this task.Nov 1 2018, 18:11
Paladox assigned this task to John.Nov 1 2018, 18:25
AmandaCath triaged this task as Normal priority.Nov 2 2018, 00:09
Kghbln added a subscriber: Kghbln.Nov 20 2018, 21:53

Yeah, colouring links by some sort of priority will be nice but imho not utmost important.

John closed this task as Resolved.Feb 3 2019, 23:37